Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.50 1.50 5.000000
Getopt::Long 0 Getopt-Long-2.52 2.52 5.000000
LWP::UserAgent 0 libwww-perl-6.52 6.52 -
Pod::Usage 0 Pod-Usage-2.01 2.01 5.006000
URI 0 URI-5.06 5.06 -
perl v5.10.1 - - -
strict 0 perl-5.32.0 5.32.0 5.000000
warnings 0 perl-5.32.0 5.32.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Find 0 perl-5.32.0 5.32.0 5.000000
File::Temp 0 File-Temp-0.2311 0.2311 5.006001
Module::Build 0.3601 Module-Build-0.4231 0.4231 5.011004
deprecated 5.019000
removed 5.021000
Plack::Loader 0 Plack-1.0048 1.0048 -
Test::More 0.96 Test-Simple-1.302183 1.302183 5.013004

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.58 7.58 5.008008
Module::Build 0.3601 Module-Build-0.4231 0.4231 5.011004
deprecated 5.019000
removed 5.021000